<ion-content class="chat-background">
  <ion-card>
    <ion-grid>
      <ion-col>
        <app-message
          *ngFor="let message of chatMessages;"
          [message]="message"
        ></app-message>
      </ion-col>
    </ion-grid>
  </ion-card>
</ion-content>
